## libdancer2-plugin-database-perl 2.10

=== debian/changelog ===
libdancer2-plugin-database-perl (2.10-1) unstable; urgency=low

  * Initial release (closes: #724036).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2013 14:33:57 +0200
