=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdancer-plugin-database-core-perl,
-                     libdancer2-perl,
+Build-Depends-Indep: libdancer-plugin-database-core-perl (>= 0.08),
+                     libdancer2-perl (>= 0.151000),
                      libdbd-sqlite3-perl,
+                     libhttp-message-perl,
+                     libplack-perl (>= 1.0032),
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdancer2-plugin-database-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-database-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-plugin-database-perl.git
 Homepage: https://metacpan.org/release/Dancer2-Plugin-Database
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdancer2-plugin-database-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdancer-plugin-database-core-perl,
-         libdancer2-perl
+         libdancer-plugin-database-core-perl (>= 0.08),
+         libdancer2-perl (>= 0.151000)
 Description: module for easy database connections for Dancer2 applications
  Dancer2::Plugin::Database Provides an easy way to obtain a connected DBI
  database handle by simply calling the database keyword within your Dancer2
