## libdancer2-plugin-database-perl 2.15

=== debian/changelog ===
libdancer2-plugin-database-perl (2.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 2.15.
  * Make (build) dependency on libdancer2-perl versioned.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Feb 2016 02:05:08 +0100

libdancer2-plugin-database-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14.
  * Drop build dependency on libtest-pod-coverage-perl.
    The respective test is marked as a release test now.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 22:05:42 +0100

libdancer2-plugin-database-perl (2.13-1) unstable; urgency=medium

  * Import upstream version 2.13.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.
  * Drop version from libdancer2-perl (build) dependency.
    Nothing older in the archive.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:26:18 +0200
