=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libdancer-plugin-database-core-perl (>= 0.08),
-                     libdancer2-perl (>= 0.151000),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libdancer-plugin-database-core-perl (>= 0.12),
+                     libdancer2-perl (>= 0.166001),
                      libdbd-sqlite3-perl,
                      libhttp-message-perl,
                      libplack-perl (>= 1.0032),
                      libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-database-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdancer2-plugin-database-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-database-perl.git
 Homepage: https://metacpan.org/release/Dancer2-Plugin-Database
 Testsuite: autopkgtest-pkg-perl
 
@@ -22,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdancer-plugin-database-core-perl (>= 0.08),
-         libdancer2-perl (>= 0.151000)
+         libdancer-plugin-database-core-perl (>= 0.12),
+         libdancer2-perl (>= 0.166001)
 Description: module for easy database connections for Dancer2 applications
  Dancer2::Plugin::Database Provides an easy way to obtain a connected DBI
  database handle by simply calling the database keyword within your Dancer2
