## libdancer2-plugin-database-perl 2.16

=== debian/changelog ===
libdancer2-plugin-database-perl (2.16-1) unstable; urgency=medium

  * Import upstream version 2.16.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Apr 2016 17:24:30 +0200
