=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libplack-perl (>= 1.0032),
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-database-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-database-perl.git
 Homepage: https://metacpan.org/release/Dancer2-Plugin-Database
