## libdancer2-plugin-database-perl 2.17

=== debian/changelog ===
libdancer2-plugin-database-perl (2.17-3) unstable; urgency=medium

  * Team upload.
  * stabilize-test-database-connection.patch: new patch. (Closes: #923824)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- Étienne Mollier <emollier@debian.org>  Tue, 13 Jun 2023 20:12:49 +0200

libdancer2-plugin-database-perl (2.17-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libdancer-plugin-database-core-perl, libdancer2-perl, libplack-perl.
    + libdancer2-plugin-database-perl: Drop versioned constraint on
      libdancer-plugin-database-core-perl, libdancer2-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:45:14 +0100

libdancer2-plugin-database-perl (2.17-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.17.
  * Bump versioned (build) dependency on
    libdancer-plugin-database-core-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 18:09:09 +0200
