=== debian/control ===
--- 
+++ 
@@ -2,27 +2,28 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libdancer-plugin-database-core-perl (>= 0.12),
-                     libdancer2-perl (>= 0.166001),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdancer-plugin-database-core-perl,
+                     libdancer2-perl,
                      libdbd-sqlite3-perl,
                      libhttp-message-perl,
-                     libplack-perl (>= 1.0032),
+                     libplack-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdancer2-plugin-database-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdancer2-plugin-database-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-database-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer2-plugin-database-perl.git
 Homepage: https://metacpan.org/release/Dancer2-Plugin-Database
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdancer2-plugin-database-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libdancer-plugin-database-core-perl (>= 0.12),
-         libdancer2-perl (>= 0.166001)
+         libdancer-plugin-database-core-perl,
+         libdancer2-perl
 Description: module for easy database connections for Dancer2 applications
  Dancer2::Plugin::Database Provides an easy way to obtain a connected DBI
  database handle by simply calling the database keyword within your Dancer2
