=== debian/watch ===
version=4
https://metacpan.org/release/Dancer2-Plugin-Database   .*/Dancer2-Plugin-Database-v?@ANY_VERSION@@ARCHIVE_EXT@$
